*{
	margin: 0;
	padding: 0;
}
@font-face {
	font-family: 'Cocogoose';
	src: url('../Fuentes/Coco.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
  }
  @font-face {
	font-family: 'VisbyCF';
	src: url('../Fuentes/Visby.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
  }
  @font-face{
	font-family:'Cocol';
	src:url('../Fuentes/Cocol.ttf')format('truetype');
	font-weight: normal;
	font-style: normal;
  }	
  @font-face {
	font-family: 'Visby1';
	src: url('../Fuentes/Visbys.otf') format("opentype");
	font-weight: normal;
	font-weight: normal;
  }

body{
	background: #f2f2f2;
	margin: 0;
}
.container{
	width: auto;
	background: rgb(197, 192, 192);
	margin: 5px auto;	
}
.superior{
	background:  #F1F1F1;
	overflow: hidden; 
	width: 100%;
   /* height: 500px;*/
    line-height: 50px;
    /*margin: 0; /* X,Y */	
/*	display: flex;
	flex-direction: column;
	align-items: center;*/
	
}
.logo{
	float: left;
    margin: 10px;
    padding: 17px 0px;
}
.logo img{
	width: 200px;
}
/*menu estilo*/
.menu{
	float: left;
	padding: 50px;
	width: 800px;
}
.opciones li{
	float: left;
	list-style: none;
}
.opciones li a{
	color: white;
	padding: 25px;
	text-decoration: none;
	border: 1px solid white;
}
.opciones li a:hover{
		background: #0d356a;
}

.nombreBanco{
	color: #1EB4A8;
    display: flex;
    margin-left:-3%;
    align-items: center;
    height: 100%;
    font-family: 'Cocogoose', cursive;
}
.card-anuncio {
    z-index: 0;
    border: none;
    border-radius: 0.5rem;
    position: relative;
        top: -30%; 
}
/*cuerpo estilos*/
.cuerpo{
	overflow: hidden;
	margin-top: 2%;
    margin-bottom: 5%;
	color: #f2f2f2;
}
.caja{
	
	width: 29.3%;	
	margin: 8px;
	
}
.subtitulo{
	background: #1551a1;
	width: 381px;
}
.servicios{
	color: white;
	text-align: center;
	padding: 15px 0;
}
.efecto:hover{
	opacity: 0.8;
	cursor: pointer;
}
.contenido{
	padding: 20px;
	text-align: justify;
	
}
.titulo{
	text-align: center;
	padding: 20px 0 0 0;
	color: #1CB4A9;
	font-size: 33px;
	font-family: 'Cocogoose' 
}
.titulo2{
	text-align: center;
	padding: 0 0 0 0;
	color: #6B6966;
	font-size: 30px;
	font-family: 'Cocogoose'; 
	margin-bottom: 25px;
}
/*estilo para el pie*/

.pie{
	background: #F1F1F1;
	overflow: hidden;
	margin-top: 10px;
}
.izquierda{
	float: left;
	width: 550px;
	padding: 20px;
}
.derecha{
	float: right;
	width: 550px;
	padding: 20px;
}
.abajo{
	color: gray;
	font-size: 11px;
	margin-left: 2%;
	font-family: 'Visby1';
}
.siguenos{
	text-align: center;
	color: gray;
	padding: 15px 0;
}
.navbar-toggler-icon {
  width: 2rem;
  height: 2rem;
}

a#nvaBar{
	font-family: 'VisbyCF';
	color:gray;
}
p.Sangre{
    color: #E94355;
    font-family: 'Cocogoose';
	margin-top: -15%;
    
}
div.NombreBnc{
	font-size: xx-large;
	
}
li#nvaBar{
	font-family: 'VisbyCF', cursive;
}
.bg-custom{
	color:gray;
}
#IMSGS{
    margin-left: 2%;
    align-content: center;
    margin-right: 2%;
}	
.nav-link-gray {
    color: gray;
}
.telefono-numero:before {
    content: "\260e";
    margin-right: 5px;
}
#COLORIN {
    width: 100%;
    background-color: #1CB4A9;
    color: #1CB4A9;
    height: 0%;
    font-size: 60%;
    margin-bottom: 1%;
}
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'><line stroke-miterlimit='10' x1='3' y1='16' x2='29' y2='16' stroke='#000000' stroke-width='3' /><line stroke-miterlimit='10' x1='3' y1='8' x2='29' y2='8' stroke='#000000' stroke-width='3' /><line stroke-miterlimit='10' x1='3' y1='24' x2='29' y2='24' stroke='#000000' stroke-width='3' /></svg>");
}
.line.horizontal {
	width: 30px;
	height: 2px;
	background-color: #333;
	display: block;
	margin: 4px auto;
  }

  .cta-button {
	background-color: #F1F1F1;
    /* border: none; */
    color: white;
    padding: 6px 10px;
    text-align: center;
    /* text-decoration: none; */
    /* display: inline-block; */
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    /* border-radius: 12px; */
    border-color: black;
    box-shadow: 0 5px 10px #000;
    transition: all 0.3s ease-in-out;
  }
  
  .cta-button:hover {
	background-color: #F1F1F1;
  }
  
  .button-text {
	text-transform: uppercase;
	letter-spacing: 1px;
	display: flex;
	flex-direction: column;
	align-items: center;
  }
  
  .line-1 {
	margin-bottom: 5%;
    background: black;
    height: 15%;
    font-size: 20%;
    width: 100%;
    color: black;
    border-radius: 30px;
  }
  
  .line-2 {
	margin-bottom: 5%;
    background: black;
    height: 15%;
    font-size: 20%;
    width: 100%;
    color: black;
    border-radius: 30px;
  }
  .line-3{
	margin-bottom: 5%;
    background: black;
    height: 15%;
    font-size: 20%;
    width: 100%;
    color: black;
    border-radius: 30px;
  }
  .Redes{
	margin-right: 1%;
	width: 25px;
}
.saps{
    font-family: 'Visby1';
}
#merch{
	font-family: 'Visby1';
}